html, body{
  font-family: myriad-pro-condensed, sans-serif;
  scroll-behavior: smooth;
  padding: 0px;
  margin: 0px;
}

body {
  font-family: myriad-pro-condensed, sans-serif;
  
  }

/******************VIDEO QUIENES SOMOS***********************/
.video iframe{
  border-radius: 30px;
  box-shadow: 2px 2px 10px rgb(92, 92, 92);
}


/***************BTN-FLOTANTE************/

.btnFlotante{
  position: fixed;
  bottom: 33px;
  right: 25px;
  width: 70px;
  height: 60px;
  z-index: 700;
  cursor: pointer;
}

.btnFlotanteDos{
  position: fixed;
  bottom: 33px;
  left: 25px;
  width: 70px;
  height: 60px;
  z-index: 700;
  cursor: pointer;
}

/************MENU***********/

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
  padding: 10px 0px;
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 10%);
  font-size: 20px;
}

/********HEADER*******/

.header{
  padding: 0px;
  margin-top: 65px;
}

.header  .header-desktop {
  display: inherit;
  width: 100%;
}

.header .header-mobile {
  display: none;
}

/***********SUB-MENU**********/

.SubMenu .nav-tabs{
border-bottom:none ;
}

.SubMenu ul li a{
  color: #848484;
  font-size: 20px;
  line-height: 21px;
  }

.nav-tabs .nav-link.active{
    color: #c22c22;
    font-weight: 600;
    border: none;
  }

.nav-tabs .nav-link {
    margin-bottom: -1px;
    border: none; 
    border-top-left-radius: none; 
    border-top-right-radius: none;
}
.no-border{
    border: none;
    cursor: pointer;
  }

/******MOMENTOS DE VIDA*******/

.Momentos{
  width: 75%;
  margin: 0 auto;
}

.Momentos h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
  font-size: 50px;
  line-height: 52px;
}

.Momentos p{
font-size: 25px;
padding-top: 70px;
color: #848484;
font-weight: 300;
}

.Momentos b{
  font-size: 25px;
  padding-top: 70px;
  color: #848484;
  font-weight: 500;
  }

.Coberturas{
    width: 75%;
    margin: 0 auto;

  }

.Coberturas{
  margin-top: 50px;
  background-color: #f5f5f5;
  background-size: cover;
  border-radius: 50px 50px 0px 50px;
  box-shadow: 5px 10px 15px 5px rgba(33, 33, 33, 0.1);
}

.Coberturas h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
  font-size: 30px;
  line-height: 52px;
}

.Coberturas .CardCobertura{
  background-color: #ffffff;
  background-size: cover;
  border-radius: 30px 0px 30px 30px;
  box-shadow: 5px 10px 15px 5px rgba(33, 33, 33, 0.1);
  margin: 10px 0px 50px 0px ;
  overflow: hidden;
  transition: all 300ms ease;
}

.Coberturas .CardCobertura:hover{
  box-shadow: 15px 15px -20px 20px rgb(44, 44, 44);
  transform: translateY(-4%);
}

.Coberturas .CardCobertura h3{
  color: #848484;
  font-size: 20px;
}

.Coberturas .CardCobertura p{
  color: #848484;
  font-size: 15px;
  font-weight: 300;
}

.Coberturas p{
  color: #848484;
  font-size: 20px;
  text-align: center;
  font-weight: 500;
}

.Condiciones{
  width: 75%;
  margin: 0 auto;
}

.Condiciones h3{
  color: #848484;
  font-size: 25px;
  padding-top: 60px;
}

.Condiciones a{
  color: #c22c22;
  font-size: 25px;
  font-style: italic;
  font-weight: 600;
  text-decoration: underline;
  padding-top: 60px;
}

/**********BENEFICIOS****************/
 
.cards-wrapper{
  display: flex;
}

.card{
margin: 0 .5em;
width: calc(100%/3);
border-radius: 30px 0px 30px 30px;
border: #f5f5f5;
box-shadow: 1px 3px 8px 1px rgba(33, 33, 33, 0.1);
} 

.tarjetaUno{
  background-image: url('../img/mirv6-5cdc35ef-8bb2-467e-9184-2b29a2ab8ef2_bg-beneUno.png');
  background-size: cover;
}
.tarjetaDos{
  background-image: url('../img/uGHIK-453b739a-416e-4553-b12d-3c63e65edc99_bg-beneDos.png');
  background-size: cover;
}
.tarjetaTres{
  background-image: url('../img/OXgxc-c3462b51-c41e-4f85-a575-db36d7b1b546_bg-beneTres.png');
  background-size: cover;
}
.tarjetaCuatro{
  background-image: url('../img/sVsuh-f1a7a0f4-ad97-4fba-9815-b80fe04ece0f_bg-beneCuatro.png');
  background-size: cover;
}
.tarjetaCinco{
  background-image: url('../img/z29Ol-ebe0f729-4dc7-40b7-85ec-6b6df895ddb4_bg-beneCinco.png');
  background-size: cover;
}
.tarjetaSeis{
  background-image: url('../img/b2Ot7-2148a7b8-0b4a-424d-9d8f-8dc325922e77_bg-beneSeis.png');
  background-size: cover;
}
.tarjetaSiete{
  background-image: url('../img/Df9Xd-e845fc93-1652-442d-bbbd-1b43a0817737_bg-beneSiete.png');
  background-size: cover;
}
.tarjetaOcho{
  background-image: url('../img/pyg9P-e7c065f3-2b23-48eb-8cfd-116b0876f821_bg-beneOcho.png');
  background-size: cover;
}

.tarjetaUno-Dos{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-Dos{
  background-image: url('../img/1N369-3736655b-8a49-4589-9165-8ed14cc24930_bg-ben-asistenciados.png');
  background-size: cover;
}
.tarjetaTres-Dos{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaCuatro-Dos{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaCinco-Dos{
  background-image: url('../img/oXqQL-9674b74d-42da-43a1-aec1-7d7b30275b2a_bg-ben-asistenciacinco.png');
  background-size: cover;
}
.tarjetaSeis-Dos{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaSiete-Dos{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaOcho-Dos{
  background-image: url('../img/okOe4-343858bc-3615-4057-b592-cf01e859a902_bg-ben-asistenciaocho.png');
  background-size: cover;
}


.tarjetaUno-Tres{
  background-image: url('../img/DbbvK-3251cd10-4296-433c-8124-ec3c879939aa_bg-ben-canceruno.png');
  background-size: cover;
}
.tarjetaDos-Tres{
  background-image: url('../img/7b6yR-b9593be8-bd3c-4ec1-a421-551c61261c10_bg-ben-cancerdos.png');
  background-size: cover;
}
.tarjetaTres-Tres{
  background-image: url('../img/XHwsP-e4fee21b-88a6-4de1-948f-0fcd8ff6b4bb_bg-ben-cancertres.png');
  background-size: cover;
}
.tarjetaCuatro-Tres{
  background-image: url('../img/aDg2q-74c3f4f0-fc57-4784-a3e5-25cbc77c865c_bg-ben-cancercuatro.png');
  background-size: cover;
}
.tarjetaCinco-Tres{
  background-image: url('../img/ht16t-fa1e6b4c-4a4c-4d1c-855c-3007abc44dd5_bg-ben-cancercinco.png');
  background-size: cover;
}
.tarjetaSeis-Tres{
  background-image: url('../img/4CM74-aac1b964-9501-46e2-8982-d27a520fbcce_bg-ben-cancerseis.png');
  background-size: cover;
}
.tarjetaSiete-Tres{
  background-image: url('../img/xNNQ8-b7324e7d-60ee-4c74-b174-3254d00d4e5d_bg-ben-cancersiete.png');
  background-size: cover;
}
.tarjetaOcho-Tres{
  background-image: url('../img/DWlia-97c72e1a-84ae-4a44-8f9c-b113de6412bf_bg-ben-cancerocho.png');
  background-size: cover;
}
.tarjetaNueve-Tres{
  background-image: url('../img/VV1ne-06413b97-695f-40d5-aeef-f0a85341a351_bg-ben-cancernueve.png');
  background-size: cover;
}


.tarjetaUno-PYME{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaTres-PYME{
  background-image: url('../img/JiYWP-40908609-3f85-416f-bde8-7223d285b9b2_bg-ben-rotura.png');
  background-size: cover;
}
.tarjetaCuatro-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaCinco-PYME{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaSeis-PYME{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaSiete-PYME{
  background-image: url('../img/TCi46-5a25fbf3-1783-41ab-894d-abccf71c20a1_bg-ben-call.png');
  background-size: cover;
}
.tarjetaOcho-PYME{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaNueve-PYME{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaDiez-PYME{
  background-image: url('../img/32iWY-52aba902-d735-4aee-94e9-3977b782c08b_bg-ben-gura.png');
  background-size: cover;
}



.Beneficios{
  background-color: #f5f5f5;
  width: 100%;
  margin: 0 auto;
}

.Beneficios h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
}

.Beneficios p{
  color: #848484;
  font-size: 20px;
  font-weight: 500;
}

.card-body h5{
  color: #c22c22;
  font-size: 50px;
  font-style: italic;
  font-weight: 600;
}

.carousel-inner{
  padding:1em;
}

.carousel-control-prev, .carousel-control-next{
  background-color: #c22c22;
  width: 4vh;
  height: 4vh;
  border-radius: 50%;
  top: 45%;
  transform: translateY(-50%);
}

.carousel-control-prev span,
.carousel-control-next span{
  width: 1.5rem;
  height: 1.5rem;
}

/******FOOTER******/


.footer{
  background-color: #707070;
  width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}

.text-footer{
  font-size: 15px;
  color: #ffffff;
  padding-top: 20px;
}

.text-footerDos{
  font-size: 15px;
  color: #ffffff;
  padding-top: 20px;
  font-style: italic;
  font-weight: 500;
}

.text-footer a{
  font-size: 15px;
  font-style: italic;
  color: #ffffff;
  padding-top: 50px;
  text-decoration: none;
}


/**********************************MODAL FORM*****************************************/
.modal-body input{
  border-radius: 50px;
 }

.modal-body select{
  border-radius: 50px;
}

.modal-body textarea{
  border-radius: 20px;
}

.modal-header{
  background-color: #c22c22;
  border-radius: 15px 15px 0px 0px;
}

.modal-header button{
  color: #ffffff;
}


.modal-body img{
  width:70px;
  margin-left: 440px;
  margin-top: -50px;
  z-index: 1;
  position: relative;
  cursor: pointer;
}

.modal-content{
  border-radius: 20px;
  padding: 0px;
}



.modal-body {
  font-size: 20px;
  color: #c22c22;
  justify-content: center;
  text-align: center;
}

.modal-body b {
  font-size: 20px;
  color: #585858;
  font-style: italic;
  justify-content: center;
  text-align: center;
}

.modal-body p {
  font-size: 15px;
  color: #545454;
  font-style: italic;
  justify-content: center;
  text-align: center;
}

.modal-body p a {
  color: #c22c22;
  font-weight:600;
  text-decoration: #ed1c27 underline;
  cursor: pointer;

}

/******************************************MEDIAQUERY**************************************/

@media screen and (max-width: 200px){
  
}

@media screen and (max-width: 314px){

  .Momentos h2{
    color: #c22c22;
    font-style: italic;
    font-weight: 700;
    font-size: 35px;
    line-height: 52px;
  }
  
  .Momentos p{
  font-size: 20px;
  padding-top: 10px;
  color: #848484;
  }

  .Momentos{
    width: 95%;
    margin: 0 auto;
  }

  /**********BENEFICIOS****************/
 
.cards-wrapper{
  display: flex;
}

.card{
margin: 0 .5em;
width: calc(100%/3);
border-radius: 30px 0px 30px 30px;
border: #f5f5f5;
box-shadow: 1px 3px 8px 1px rgba(33, 33, 33, 0.1);
} 

.tarjetaUno{
  background-image: url('../img/mirv6-5cdc35ef-8bb2-467e-9184-2b29a2ab8ef2_bg-beneUno.png');
  background-size: cover;
}
.tarjetaDos{
  background-image: url('../img/uGHIK-453b739a-416e-4553-b12d-3c63e65edc99_bg-beneDos.png');
  background-size: cover;
}
.tarjetaTres{
  background-image: url('../img/OXgxc-c3462b51-c41e-4f85-a575-db36d7b1b546_bg-beneTres.png');
  background-size: cover;
}
.tarjetaCuatro{
  background-image: url('../img/sVsuh-f1a7a0f4-ad97-4fba-9815-b80fe04ece0f_bg-beneCuatro.png');
  background-size: cover;
}
.tarjetaCinco{
  background-image: url('../img/z29Ol-ebe0f729-4dc7-40b7-85ec-6b6df895ddb4_bg-beneCinco.png');
  background-size: cover;
}
.tarjetaSeis{
  background-image: url('../img/b2Ot7-2148a7b8-0b4a-424d-9d8f-8dc325922e77_bg-beneSeis.png');
  background-size: cover;
}
.tarjetaSiete{
  background-image: url('../img/Df9Xd-e845fc93-1652-442d-bbbd-1b43a0817737_bg-beneSiete.png');
  background-size: cover;
}
.tarjetaOcho{
  background-image: url('../img/pyg9P-e7c065f3-2b23-48eb-8cfd-116b0876f821_bg-beneOcho.png');
  background-size: cover;
}

.tarjetaUno-Dos{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-Dos{
  background-image: url('../img/1N369-3736655b-8a49-4589-9165-8ed14cc24930_bg-ben-asistenciados.png');
  background-size: cover;
}
.tarjetaTres-Dos{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaCuatro-Dos{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaCinco-Dos{
  background-image: url('../img/oXqQL-9674b74d-42da-43a1-aec1-7d7b30275b2a_bg-ben-asistenciacinco.png');
  background-size: cover;
}
.tarjetaSeis-Dos{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaSiete-Dos{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaOcho-Dos{
  background-image: url('../img/okOe4-343858bc-3615-4057-b592-cf01e859a902_bg-ben-asistenciaocho.png');
  background-size: cover;
}


.tarjetaUno-Tres{
  background-image: url('../img/DbbvK-3251cd10-4296-433c-8124-ec3c879939aa_bg-ben-canceruno.png');
  background-size: cover;
}
.tarjetaDos-Tres{
  background-image: url('../img/7b6yR-b9593be8-bd3c-4ec1-a421-551c61261c10_bg-ben-cancerdos.png');
  background-size: cover;
}
.tarjetaTres-Tres{
  background-image: url('../img/XHwsP-e4fee21b-88a6-4de1-948f-0fcd8ff6b4bb_bg-ben-cancertres.png');
  background-size: cover;
}
.tarjetaCuatro-Tres{
  background-image: url('../img/aDg2q-74c3f4f0-fc57-4784-a3e5-25cbc77c865c_bg-ben-cancercuatro.png');
  background-size: cover;
}
.tarjetaCinco-Tres{
  background-image: url('../img/ht16t-fa1e6b4c-4a4c-4d1c-855c-3007abc44dd5_bg-ben-cancercinco.png');
  background-size: cover;
}
.tarjetaSeis-Tres{
  background-image: url('../img/4CM74-aac1b964-9501-46e2-8982-d27a520fbcce_bg-ben-cancerseis.png');
  background-size: cover;
}
.tarjetaSiete-Tres{
  background-image: url('../img/xNNQ8-b7324e7d-60ee-4c74-b174-3254d00d4e5d_bg-ben-cancersiete.png');
  background-size: cover;
}
.tarjetaOcho-Tres{
  background-image: url('../img/DWlia-97c72e1a-84ae-4a44-8f9c-b113de6412bf_bg-ben-cancerocho.png');
  background-size: cover;
}
.tarjetaNueve-Tres{
  background-image: url('../img/VV1ne-06413b97-695f-40d5-aeef-f0a85341a351_bg-ben-cancernueve.png');
  background-size: cover;
}


.tarjetaUno-PYME{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaTres-PYME{
  background-image: url('../img/JiYWP-40908609-3f85-416f-bde8-7223d285b9b2_bg-ben-rotura.png');
  background-size: cover;
}
.tarjetaCuatro-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaCinco-PYME{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaSeis-PYME{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaSiete-PYME{
  background-image: url('../img/TCi46-5a25fbf3-1783-41ab-894d-abccf71c20a1_bg-ben-call.png');
  background-size: cover;
}
.tarjetaOcho-PYME{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaNueve-PYME{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaDiez-PYME{
  background-image: url('../img/32iWY-52aba902-d735-4aee-94e9-3977b782c08b_bg-ben-gura.png');
  background-size: cover;
}

.Beneficios{
  background-color: #f5f5f5;
  width: 100%;
  margin: 0 auto;
}

.Beneficios h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
}

.Beneficios p{
  color: #848484;
  font-size: 20px;
  font-weight: 500;
}

.card-body h5{
  color: #c22c22;
  font-size: 50px;
  font-style: italic;
  font-weight: 600;
}

}



@media screen and (max-width: 375px){

  }

  @media screen and (max-width: 414px){
    

  }

  @media screen and (max-width: 768px){
  .header .header-desktop {
      display: none;
  }
  
  .header .header-mobile {
      display: inherit;
      width: 100%;
  }

  .card:not(:first-child){
    display: none;
  }

  .Momentos{
    width: 95%;
    margin: 0 auto;
  }

  /**********BENEFICIOS****************/
 
.cards-wrapper{
  display: flex;
}

.card{
margin: 0 .5em;
width: calc(100%/3);
border-radius: 30px 0px 30px 30px;
border: #f5f5f5;
box-shadow: 1px 3px 8px 1px rgba(33, 33, 33, 0.1);
} 
.tarjetaUno{
  background-image: url('../img/mirv6-5cdc35ef-8bb2-467e-9184-2b29a2ab8ef2_bg-beneUno.png');
  background-size: cover;
}
.tarjetaDos{
  background-image: url('../img/uGHIK-453b739a-416e-4553-b12d-3c63e65edc99_bg-beneDos.png');
  background-size: cover;
}
.tarjetaTres{
  background-image: url('../img/OXgxc-c3462b51-c41e-4f85-a575-db36d7b1b546_bg-beneTres.png');
  background-size: cover;
}
.tarjetaCuatro{
  background-image: url('../img/sVsuh-f1a7a0f4-ad97-4fba-9815-b80fe04ece0f_bg-beneCuatro.png');
  background-size: cover;
}
.tarjetaCinco{
  background-image: url('../img/z29Ol-ebe0f729-4dc7-40b7-85ec-6b6df895ddb4_bg-beneCinco.png');
  background-size: cover;
}
.tarjetaSeis{
  background-image: url('../img/b2Ot7-2148a7b8-0b4a-424d-9d8f-8dc325922e77_bg-beneSeis.png');
  background-size: cover;
}
.tarjetaSiete{
  background-image: url('../img/Df9Xd-e845fc93-1652-442d-bbbd-1b43a0817737_bg-beneSiete.png');
  background-size: cover;
}
.tarjetaOcho{
  background-image: url('../img/pyg9P-e7c065f3-2b23-48eb-8cfd-116b0876f821_bg-beneOcho.png');
  background-size: cover;
}

.tarjetaUno-Dos{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-Dos{
  background-image: url('../img/1N369-3736655b-8a49-4589-9165-8ed14cc24930_bg-ben-asistenciados.png');
  background-size: cover;
}
.tarjetaTres-Dos{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaCuatro-Dos{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaCinco-Dos{
  background-image: url('../img/oXqQL-9674b74d-42da-43a1-aec1-7d7b30275b2a_bg-ben-asistenciacinco.png');
  background-size: cover;
}
.tarjetaSeis-Dos{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaSiete-Dos{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaOcho-Dos{
  background-image: url('../img/okOe4-343858bc-3615-4057-b592-cf01e859a902_bg-ben-asistenciaocho.png');
  background-size: cover;
}


.tarjetaUno-Tres{
  background-image: url('../img/DbbvK-3251cd10-4296-433c-8124-ec3c879939aa_bg-ben-canceruno.png');
  background-size: cover;
}
.tarjetaDos-Tres{
  background-image: url('../img/7b6yR-b9593be8-bd3c-4ec1-a421-551c61261c10_bg-ben-cancerdos.png');
  background-size: cover;
}
.tarjetaTres-Tres{
  background-image: url('../img/XHwsP-e4fee21b-88a6-4de1-948f-0fcd8ff6b4bb_bg-ben-cancertres.png');
  background-size: cover;
}
.tarjetaCuatro-Tres{
  background-image: url('../img/aDg2q-74c3f4f0-fc57-4784-a3e5-25cbc77c865c_bg-ben-cancercuatro.png');
  background-size: cover;
}
.tarjetaCinco-Tres{
  background-image: url('../img/ht16t-fa1e6b4c-4a4c-4d1c-855c-3007abc44dd5_bg-ben-cancercinco.png');
  background-size: cover;
}
.tarjetaSeis-Tres{
  background-image: url('../img/4CM74-aac1b964-9501-46e2-8982-d27a520fbcce_bg-ben-cancerseis.png');
  background-size: cover;
}
.tarjetaSiete-Tres{
  background-image: url('../img/xNNQ8-b7324e7d-60ee-4c74-b174-3254d00d4e5d_bg-ben-cancersiete.png');
  background-size: cover;
}
.tarjetaOcho-Tres{
  background-image: url('../img/DWlia-97c72e1a-84ae-4a44-8f9c-b113de6412bf_bg-ben-cancerocho.png');
  background-size: cover;
}
.tarjetaNueve-Tres{
  background-image: url('../img/VV1ne-06413b97-695f-40d5-aeef-f0a85341a351_bg-ben-cancernueve.png');
  background-size: cover;
}


.tarjetaUno-PYME{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaTres-PYME{
  background-image: url('../img/JiYWP-40908609-3f85-416f-bde8-7223d285b9b2_bg-ben-rotura.png');
  background-size: cover;
}
.tarjetaCuatro-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaCinco-PYME{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaSeis-PYME{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaSiete-PYME{
  background-image: url('../img/TCi46-5a25fbf3-1783-41ab-894d-abccf71c20a1_bg-ben-call.png');
  background-size: cover;
}
.tarjetaOcho-PYME{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaNueve-PYME{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaDiez-PYME{
  background-image: url('../img/32iWY-52aba902-d735-4aee-94e9-3977b782c08b_bg-ben-gura.png');
  background-size: cover;
}

.Beneficios{
  background-color: #f5f5f5;
  width: 100%;
  margin: 0 auto;
}

.Beneficios h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
}

.Beneficios p{
  color: #848484;
  font-size: 20px;
  font-weight: 500;
}

.card-body h5{
  color: #c22c22;
  font-size: 50px;
  font-style: italic;
  font-weight: 600;
}


  }
  

  @media screen and (max-width: 820px){
   /********TITULAR*******/

.Img-Texto {

  width: 100%;
  position: relative;
  padding-top: 50px;
}
.Momentos h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
  font-size: 40px;
  line-height: 52px;
}

.Momentos p{
font-size: 23px;
padding-top: 10px;
color: #848484;
}

/**********BENEFICIOS****************/
 
.cards-wrapper{
  display: flex;
}

.card{
margin: 0 .5em;
width: calc(100%/3);
border-radius: 30px 0px 30px 30px;
border: #f5f5f5;
box-shadow: 1px 3px 8px 1px rgba(33, 33, 33, 0.1);
} 
.tarjetaUno{
  background-image: url('../img/mirv6-5cdc35ef-8bb2-467e-9184-2b29a2ab8ef2_bg-beneUno.png');
  background-size: cover;
}
.tarjetaDos{
  background-image: url('../img/uGHIK-453b739a-416e-4553-b12d-3c63e65edc99_bg-beneDos.png');
  background-size: cover;
}
.tarjetaTres{
  background-image: url('../img/OXgxc-c3462b51-c41e-4f85-a575-db36d7b1b546_bg-beneTres.png');
  background-size: cover;
}
.tarjetaCuatro{
  background-image: url('../img/sVsuh-f1a7a0f4-ad97-4fba-9815-b80fe04ece0f_bg-beneCuatro.png');
  background-size: cover;
}
.tarjetaCinco{
  background-image: url('../img/z29Ol-ebe0f729-4dc7-40b7-85ec-6b6df895ddb4_bg-beneCinco.png');
  background-size: cover;
}
.tarjetaSeis{
  background-image: url('../img/b2Ot7-2148a7b8-0b4a-424d-9d8f-8dc325922e77_bg-beneSeis.png');
  background-size: cover;
}
.tarjetaSiete{
  background-image: url('../img/Df9Xd-e845fc93-1652-442d-bbbd-1b43a0817737_bg-beneSiete.png');
  background-size: cover;
}
.tarjetaOcho{
  background-image: url('../img/pyg9P-e7c065f3-2b23-48eb-8cfd-116b0876f821_bg-beneOcho.png');
  background-size: cover;
}

.tarjetaUno-Dos{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-Dos{
  background-image: url('../img/1N369-3736655b-8a49-4589-9165-8ed14cc24930_bg-ben-asistenciados.png');
  background-size: cover;
}
.tarjetaTres-Dos{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaCuatro-Dos{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaCinco-Dos{
  background-image: url('../img/oXqQL-9674b74d-42da-43a1-aec1-7d7b30275b2a_bg-ben-asistenciacinco.png');
  background-size: cover;
}
.tarjetaSeis-Dos{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaSiete-Dos{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaOcho-Dos{
  background-image: url('../img/okOe4-343858bc-3615-4057-b592-cf01e859a902_bg-ben-asistenciaocho.png');
  background-size: cover;
}


.tarjetaUno-Tres{
  background-image: url('../img/DbbvK-3251cd10-4296-433c-8124-ec3c879939aa_bg-ben-canceruno.png');
  background-size: cover;
}
.tarjetaDos-Tres{
  background-image: url('../img/7b6yR-b9593be8-bd3c-4ec1-a421-551c61261c10_bg-ben-cancerdos.png');
  background-size: cover;
}
.tarjetaTres-Tres{
  background-image: url('../img/XHwsP-e4fee21b-88a6-4de1-948f-0fcd8ff6b4bb_bg-ben-cancertres.png');
  background-size: cover;
}
.tarjetaCuatro-Tres{
  background-image: url('../img/aDg2q-74c3f4f0-fc57-4784-a3e5-25cbc77c865c_bg-ben-cancercuatro.png');
  background-size: cover;
}
.tarjetaCinco-Tres{
  background-image: url('../img/ht16t-fa1e6b4c-4a4c-4d1c-855c-3007abc44dd5_bg-ben-cancercinco.png');
  background-size: cover;
}
.tarjetaSeis-Tres{
  background-image: url('../img/4CM74-aac1b964-9501-46e2-8982-d27a520fbcce_bg-ben-cancerseis.png');
  background-size: cover;
}
.tarjetaSiete-Tres{
  background-image: url('../img/xNNQ8-b7324e7d-60ee-4c74-b174-3254d00d4e5d_bg-ben-cancersiete.png');
  background-size: cover;
}
.tarjetaOcho-Tres{
  background-image: url('../img/DWlia-97c72e1a-84ae-4a44-8f9c-b113de6412bf_bg-ben-cancerocho.png');
  background-size: cover;
}
.tarjetaNueve-Tres{
  background-image: url('../img/VV1ne-06413b97-695f-40d5-aeef-f0a85341a351_bg-ben-cancernueve.png');
  background-size: cover;
}


.tarjetaUno-PYME{
  background-image: url('../img/NdQnU-ab89ca72-c12f-4577-a2d7-deb214b82d9d_bg-ben-asistenciauno.png');
  background-size: cover;
}
.tarjetaDos-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaTres-PYME{
  background-image: url('../img/JiYWP-40908609-3f85-416f-bde8-7223d285b9b2_bg-ben-rotura.png');
  background-size: cover;
}
.tarjetaCuatro-PYME{
  background-image: url('../img/0chmo-d51c1dcc-45c6-490f-a054-0dec97e5db60_bg-ben-herramienta.png');
  background-size: cover;
}
.tarjetaCinco-PYME{
  background-image: url('../img/0TCkQ-536ec2a5-25d7-415c-9cf2-72195102a6be_bg-ben-asistenciasiete.png');
  background-size: cover;
}
.tarjetaSeis-PYME{
  background-image: url('../img/ceZZY-e45f6eff-88f3-46d9-b603-25b5d21cb489_bg-ben-asistenciatres.png');
  background-size: cover;
}
.tarjetaSiete-PYME{
  background-image: url('../img/TCi46-5a25fbf3-1783-41ab-894d-abccf71c20a1_bg-ben-call.png');
  background-size: cover;
}
.tarjetaOcho-PYME{
  background-image: url('../img/sRpRb-262aa3ed-c44c-4fe7-be83-ae3d02ce6e84_bg-ben-asistenciacuatro.png');
  background-size: cover;
}
.tarjetaNueve-PYME{
  background-image: url('../img/vLAX2-1df5a065-80a0-4452-a01c-9ae212312442_bg-ben-asistenciaseis.png');
  background-size: cover;
}
.tarjetaDiez-PYME{
  background-image: url('../img/32iWY-52aba902-d735-4aee-94e9-3977b782c08b_bg-ben-gura.png');
  background-size: cover;
}


.Beneficios{
  background-color: #f5f5f5;
  width: 100%;
  margin: 0 auto;
}

.Beneficios h2{
  color: #c22c22;
  font-style: italic;
  font-weight: 700;
}

.Beneficios p{
  color: #848484;
  font-size: 20px;
  font-weight: 500;
}

.card-body h5{
  color: #c22c22;
  font-size: 50px;
  font-style: italic;
  font-weight: 600;
}

  }
    

@media screen and (max-width: 1060px){

  
  }
 